file|change|kpromeform.dll|kpromeform.bin2|50341f649231f5ac720d8d4bb9b21eb0
file|change|mui\default\icons.data|mui\default\icons.data|8e53c0b4d78e1d187d8eeed85ba7d828
file|copy|mui\zh_CN\kpromeform.qm|6eabd774ff29dd0e0b85158814ccedb8
